Loading...
Searching...
No Matches
concept.hpp File Reference

Provides alphabet helper concepts. More...

`#include <concepts>`
`#include <seqan3/alphabet/concept.hpp>`
`#include <seqan3/core/platform.hpp>`
Include dependency graph for alphabet/detail/concept.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | seqan3
| The main SeqAn3 namespace.

## Detailed Description

Provides alphabet helper concepts.

Author
  Enrico Seiler <enrico.seiler AT fu-berlin.de>

Hide me